 @media only screen and (max-width: 969px) {
  #innerWapper { width: 100%; }
  #header.fixed { width: 100% }
  .pageWidth { width: 96%; margin: 0 auto; }
  .stepBox { padding: 40px 30px; }
  .stepBox .greyBox { padding: 40px 30px; margin-left: -30px; margin-right: -30px; }
  .col-small { width: 30.33%; margin-right: 4.5%; }
  .col-medium { width: 47%; margin-right: 6%; }
  .col-large { width: 100%; margin-right: 0px; }
  .col-medium .col-sm-2 { width: 41%; margin-right: 20px; }
  .col-medium .col-md-2 { width: 47%; margin-right: 6%; }
  .col-medium .col-md-3 { width: 30.33%; margin-right: 4.5%; }
.col-medium:last-child, .col-small:last-child, .col-medium .col-md-2:last-child, .col-medium .col-md-3:last-child, .col-medium .col-sm-2:last-child { margin-right: 0; }
  .col-select { position: relative; }
  .col-claimTable { width: 100%; box-sizing: border-box; }
  .homeBanner .rightPanel { padding: 20px 32px; }
  .homeBanner .rightPanel ul { margin-bottom: 10px; }
  h2.title span { font-size: 30px; }
  .greyBox h3 { font-size: 16px; }
  .greyBox h3 i { font-size: 30px; }
  .greyBox .col { padding: 15px; }
  .paymentStep li input[type="button"] { margin-right: 5px; }
  .paymentStep .policyDetails { left: 2.5%; }
  .paymentStep .makeClaim { left: 32.5%; }
  .paymentStep .payeeInformation { left: 52%; }
  .paymentStep .reviewSumbit { left: 76%; }
  .aceAmexHeader, .aceAmexFooter{ width:100%; margin:0 auto; }
}
@media only screen and (max-width: 767px) {
  body { background-image: none; background-color: #dedfe0; }
  .pageWidth { width: 100%; }
  .header .pageWidth { box-sizing: border-box; }
  #header.fixed .header { display: none; }
  .haveheaderfix { padding-top: 80px }
  .aceAmex.haveheaderfix{ padding-top:0;}
  .aceAmex.haveheaderfix #outer-wrap { padding-top:80px}
  h3 { padding-bottom: 10px; }
  label { padding-bottom: 4px; }
  .homeHeader .nav { display: block; }
.homeBanner { height: auto; padding: 20px 0 0; background-position: top; background-size: 100% 200px; }
  .homeBanner .leftPanel { float: none; margin: 0 4%; width: 92%; }
.homeBanner .rightPanel { float: none; width: 100%; margin-top: 16px; padding: 15px 4%; box-sizing: border-box; }
  .homeBanner h2.title { padding-bottom: 0; }
.homeBanner .banner-contain { font-size: 12px; line-height: 18px; padding:0; }
  h2.title span { font-size: 22px; letter-spacing: -0.25px; line-height: 38px; }
  .header { padding: 7px 0; border-bottom: 1px solid #c6c9cc; }
  .contact-us { margin-bottom: 0 }
  .contact-us .callingNumber { display: none; }
  .languageSelection { display: none; }
  .mobileCallBtn { display: block; }
  #logo { background-size: 100%; height: 36px; width: 108px; margin-left: 2%; }
  .homeHeader #logo { float: none; margin: 0 auto; }
  .logout a { line-height: 36px; max-width: 90%; margin-left: auto; margin-right: auto; }
  .actionBtn { margin-bottom: 50px; margin-left: auto; margin-right: auto; max-width: 90% }
  .actionBtn .button { margin: 0; min-width: 45%; width: 47%; max-width: 47%; padding-left: 0 !important; padding-right: 0 !important; }
  .requiredDeclaration { padding-right: 4%; padding-bottom: 8px; }
  .banner h2.title { font-size: 21px; line-height: 36px; padding: 0 8px; }
  .banner-contain span { font-size: 9px; line-height: 22px; padding: 0 8px; }
  .banner h2.title2 span { font-size: 20px; line-height: 36px; padding: 0 8px; }
  .middleContent { padding-top: 15px; background-color: #f4f5f7; margin-bottom: 0; }
  .middleContent h2 { padding-bottom: 15px; font-size: 18px; padding-left: 4%; }
.middleContent .col-home-1, .middleContent .col-home-2, .middleContent .col-home-3 { width: 100%; float: none; padding: 15px 4%; border-left: none; border-bottom: 1px solid #f4f5f7; }
  .banner { box-sizing: border-box; height: 154px; padding: 20px 4%; }
  .mobileBanner.banner { height: 200px; }
  .stepBox { padding: 20px; }
  .stepBox:last-child { margin-bottom: 0; }
.stepBox .number { font-size: 18px; height: 26px; left: 50%; line-height: 25px; margin-left: -13px; top: -15px; width: 26px; }
  .stepBox h3 { font-size: 16px; line-height: 20px; }
  .stepBox label, .stepBox li.subTitle { font-size: 12px; }
  .stepBox li, .stepBox li .clearfix { padding-bottom: 10px; }
  .stepBox .greyBox { margin-left: -20px; margin-right: -20px; padding: 20px; }
  .stepBox .greyBox li { padding-bottom: 10px; }
  .stepBox .greyBox h3 { font-size: 12px; line-height: 15px; padding-bottom: 10px; }
  .formTittle { font-size: 16px; line-height: 18px; }
  .stepBox li.greenTitle { font-size: 16px; line-height: 20px; }
  .stepBox.greyBoxLast { margin-bottom: 0; }
  .disclaimer { width: 100%; font-size: 10px; }
  .checkBoxList { margin-top: 10px; }
  .checkBoxList li { float: none; width: 100%; }
  .stepBox .checkBoxList label { font-size: 12px; }
  .col-radio .radio-button { margin-left: 0; }
  .radio-button { line-height: 22px; }
  .suggestionText { font-size: 9px; }
  .mobileClaimTabel { display: block; }
  .claimTable, .editBox { display: none; }
  .claimType li { width: 47%; }
  .claimType .radio-button label { line-height: 30px; }
  .claimType .radio-button .ez-radio, .claimType .ez-checkbox { margin: 5px 5px 5px 0; }
  .claimType .radio-button span { font-size: 11px; line-height: 14px; }
  .declaratoinCheckBox .button { margin-left: 0; }
  .reviewBanner { margin-bottom: 0; }
  .policyReview li { padding-bottom: 0px; font-size: 12px; }
  .policyReview strong { font-size: 12px; }
  .policyTitle { margin-bottom: 15px; font-size: 12px; }
  .policyTitle .editForm { font-size: 12px; display: inline-block; margin-left: 20px; }
  .policySubtitle { font-size: 12px; line-height: 18px; }
  .address span { font-size: 18px; line-height: 28px; }
  .belowAddress, .customAddress .radioInput { display:block ; }
  .customAddress .checkboxInput { display: none }
  .downloadClaim li { width: 45%; }
  .greenBtn, .greyBtn { font-size: 15px; }
.letsBeginBtn { position: fixed; bottom: 0; left: 0; width: 100%; z-index: 11; background-position: 69% 13px !important; }
  #innerWapper.openNavWrapper .letsBeginBtn { position: absolute; }
  .homeFooter { padding-bottom: 25px; }
/* Columns
================================*/
  .col-small { width: 100%; float: none; margin-right: 0; padding-bottom: 10px; }
  .col-medium { width: 100%; float: none; margin-right: 0; padding-bottom: 10px; }
  .col-large { width: 100%; float: none; margin-right: 0; }
.col-medium .col-md-2:last-child, .col-medium .col-md-3:last-child, .col-medium .col-sm-2:last-child { margin-right: 0; padding-bottom: 0; }
  .col-small:last-child, .col-medium:last-child { padding-bottom: 0; }
  .col-medium { clear: left }
  .col-radio { padding-bottom: 0; }
.paymentStep { height: 28px; text-align: left; width: 100%; padding: 0 0 0 2%; box-sizing: border-box; }
.paymentStep li { top: 3px; position: relative; text-align: center; margin-right: 4px; line-height: 12px; }
  .paymentStep li input[type="button"]:disabled { font-size: 18px; line-height: 21px; }
.paymentStep li input[type="button"] { height: 22px; width: 22px; margin-right: 2px; background-size: 100%; }
  .paymentStep li::after { display: none; }
.paymentStep li label, .paymentStep li.disableLabel label { display: none; line-height: 22px; font-size: 11px; padding-bottom: 0px; }
  .paymentStep li.active label { display: inline-block; }
  .paymentStep .policyDetails { left: auto; }
  .paymentStep .makeClaim { left: auto; }
  .paymentStep .payeeInformation { left: auto; }
  .paymentStep .reviewSumbit { left: auto; }
  .selectBox-dropdown { min-width: 80px; }
  .selectBox-dropdown .selectBox-label { padding: 4px 8px; }
  .selectBox-dropdown .selectBox-arrow { width: 36px; }
  #footer .pageWidth { width: 100%; padding: 0 4%; box-sizing: border-box; }
  .footer-copyright { margin: 0; }
  .footer-copyright, .footer-contact { width: 100%; text-align: center; }
  .mobile-contact-us.footer-contact { display: block; }
  #footer.amexfooter { padding: 22px 0 40px 0; }
  .footerrow { display: none; }
  .copyrightInfo li { border: 0; line-height: 20px; }
  .amexhome .selectrow { width: 80% }
.nomobile { width: 100%; margin-bottom: -26px; position: relative; background-position: 69% 13px !important; display: block; }
  .hideletsbutton .letsBeginBtn { display: none !important; }
  .nolongermobile { display: none; }
  .addfileBox { display: none; }
  .addfileBox .editForm { display: block }
  .amexNav { position: relative; }
  .headerAmex { position: relative; height: 49px; }
  .headerAmex .amexNav { position: absolute; left: -80%; width: 80%; top: 0; }
.headerAmex .navigation { float: none; left: 0; margin: 0; position: absolute; top: 49px; width: 100%; }
.headerAmex .rightSection { float: none; left: 0; padding: 12px 10px; position: absolute; width: 100%; top: 0; background-color: #2f3f4a; box-sizing: border-box; }
  .headerAmex .countryBox { display: none; }
.headerAmex .navigation li { border-top: 1px solid #009bbb; display: block; float: none; line-height: 39px; padding: 0 10px; }
.headerAmex .nav-menu { position: absolute; right: -49px; border-right: 1px solid #009bbb; display: block; }
  .headerAmex .logo { display: block; float: none; margin: 0 auto; padding: 5px 0; width: 45px; }
.headerAmex .nav-menu { border-right: 1px solid #009bbb; height: 49px; line-height: 48px; position: absolute; right: -49px; text-align: center; width: 49px; }
  .addressBox.addressBoxV2 .editAddress{}
}
@media only screen and (max-width: 460px) {
  .stepBox label, .stepBox li.subTitle {font-size:10px; font-weight:normal;}
  .stepBox label {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
  .lossClaimBox .radio-button label{ white-space:normal; overflow:inherit; }
  .claimType .radio-button span{ vertical-align:middle;  width:70%}
}
/* August 07, 2015 */
/* New CSS start */
@media only screen and (max-width: 767px) {
    
    /* Smiley holder */
    .ipopupDiv, .languageSelectionBox .ipopupDiv {
        width: 284px;
        padding: 30px 0;
        box-sizing: border-box;
    }
    
    .smileyHolder {
        width: 100%;
        padding: 30px 15px;
        box-sizing: border-box;
        margin: auto;
    }
    
    .smileyHolder a {
        margin: 0 0 12px 10px;
    }
    
    .icon-5 {
      font-size: 90px;
    }
    
    /* time out */
    
    .timmer {
      width: 100%;
      margin: 30px auto;
    }
    
    .icon-4 {
      font-size: 50px;
    }
    
    .lightboxSmalltxt {
        display: block;
        padding-bottom: 15px;
    }
    
    .timmer .icon-4 {
        margin: -15px 0 0 10px;
    }
    
    .lightboxBigText {
        font-size: 42px;
        padding: 0;
    }
    
    .ipopupDiv .greenbtn {
        margin: 18px 0 0;
    }
    
    /* logout */
    
    .logoutbox {
        width: 263px;
    }
    
    .why-leaving-claim {
        width: 100%;
    }
    
    .why-leaving-claim {
        margin: 30px auto 0;
    }
    
    .logoutbox {
        margin: 15px auto 20px;
    }
    
    .contact-us .contact-us-info {
        display: none;
    }
    
    .contact-us-info {
        display: block;
        line-height: 14px;
    }
    
    .contact-us-info li {
        font-size: 12px;
        line-height: 14px;
        color: #fff;
        padding: 0 8px;
    }
    
    .contact-us-info li:first-child:after {
        background: #fff;
        height: 9px;
        top: 3px;
        right: -5px;
    }
  /* August 11, 2015 */
  /* LetsBegin Button fix */
  .letsBeginBtnStatic {
    position: static;
  }
  
  .col-large.col-radio > span {
    display: block;
  }
  
  /* August 12, 2015 */
  /* radio btn fix */
  .radio-button .ez-radio {
    vertical-align: inherit;
  }
  
  label.radio-button {
    display: block;
  }
  
  /* Page UI overflow fix */  
  .disclaimer > label:first-child,
  .col-radio > label:first-child {
    white-space: normal;
  }
  /* Claim type selection radio btn alignment fix */
  .claimType span .radio-button label .ez-radio {
    margin-top: 0;
  }
  /* Realign position of Edit Button on Last-Wizrd-Step page */
  .policyTitle .editForm {
    margin-left: 0;
  }
  /* Amex radio */
  .col-radio label {
    vertical-align: top;
  }
  .col-radio div.ez-radio {
    margin: 0 3px 0 0;
  }
  .col-radio span label:first-of-type {
    margin-right: 20px
  }
  /* August 12, 2015 */
  /* Amex mobile landing page radio UI fix */
  .col-radio label.radio-button label {
    position: static;
    vertical-align: bottom;
  }
  /* August 18, 2015 */
  /* Amex, overridding the desktop tweaks */
  .amex .col-radio span > label {
    position: static;
    margin-top: auto;
  }
  .amex .col-radio > span {
    margin-left: auto;
  }
  /* Single column layout */
  .claimType {
    width: 100%;
    margin-left: inherit;
  }
  
  /* Single column layout */
  /* August 20, 2015 */
  .claimType li {
      width: 100%;
      margin-left: 0;
      float: none;
  }
  
  /* logout btn - ace */
  .contact-us {
      margin-bottom: 0;
      position: absolute;
      top: 14px;
      right: 0;
  }
  .errorSummary {
      font-size: 12px;
      line-height: 14px;
  }
  
  .rwd_Actual_Mobile .clsbtnBack {
      margin-right: 2%;
  }
  
  .rwd_Actual_Mobile .clsbtnContinue {
      margin-left: 2%;
  }
  
  .editForm .greenBtn, .editForm .greyBtn {
    min-width: auto;
    width: 47%;
    margin: 0;
    box-sizing: border-box;
    text-align: center;
  }
  
  .editForm .greenBtn {
    margin-right: 2%;
  }
  
  .editForm .greyBtn {
    margin-left: 2%;
  }
.col-4-5, .col-1-5 {
    width: 100%;
}
  
.rwd_Actual_Mobile .stepBox .actionBtn {
    max-width: 100%;
    width: 100%;
}
.banner   
{
	padding: 20px;
	}
  
  /* February 08, 2016 */
  .contact-us .callingNumber {
    display: none !important;
  }
  /*  */
}
/* August 12, 2015 */
/* Page UI overflow fix */
@media only screen and (max-width: 460px) {
  .stepBox label {
    white-space: normal;
  }
  /* Claim type selection radio btn alignment fix */
  .claimType .radio-button span {
    vertical-align: top;
  }
}
/* end */
/* last sync on August 24th, 2015 */
@media screen and (max-width: 767px) {
  .banner .pageWidth {
    height: 100%;
  }
}